### Property

# Clutter Canvas:scale-factor

since: 13

#### Declaration

    property scale-factor: float [ read, write ]

#### Description [src]

The height of the canvas.

Type: | `gfloat`
Available since: | 13

Default value | 1.000000
Getter method | `clutter_canvas_get_scale_factor()`
Setter method | `clutter_canvas_set_scale_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no